<div class="product-submit">
  <%= render 'cart_line_items/product_availability', product: product %>

  <div class="flex items-center justify-start gap-x-7">
    <div class="select-input">
      <%= select_tag("quantity", options_for_select((1..Rails.application.config.x.acd.max_quantity_per_item).to_a, 1), class: 'min-w-[100px]', :onchange => "addToCartButtonPriceChangeHandler('#{product.price}')") %>
    </div>
    <% cta_label = content_tag(:span, "#{t('spree.add_to_cart')} — ") + content_tag(:span, display_price(product), id: 'cta_price') %>
    <%= render partial: "shared/call_to_action", :locals => { :label => cta_label, :id => 'add-to-cart-button', :url => nil } %>
  </div>
</div>
